Visual  CON-2P-JUMPER PADS-PCB 1 {0 -50 0 0} {}
canvas text {5 45} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {-15 55} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas oval {-8 -9 10 9} {ID(3) Type(Outline) Layer(All) Width(10)} {}
canvas oval {-8 41 10 59} {ID(4) Type(Outline) Layer(All) Width(10)} {}
canvas line {-15 -15 -15 65 15 65 15 -15 -15 -15} {ID(5) Type(Outline) Layer(All) Width(10)} Filled
canvas oval {-10 -10 10 10} {ID(6) Type(Anchor) Layer(All) PinType(PINVRTS) Pin(1) PinID(1) Heir(PIN1) Filled} {}
canvas text {-15 -25} {ID(6) Type(Pin) Layer(All) PinNum(1) PinID(1) Heir(PIN1)} {-text 1 -anchor e}
canvas text {-10 20} {ID(6) Type(Pin) Layer(All) PinName(1) PinID(1) Heir(PIN1)} {-text #1 -anchor e}
canvas line {0 0 0 50} {ID(6) Type(Pin) Heir(PIN1) Filled} {}
canvas oval {-10 40 10 60} {ID(7) Type(Anchor) Layer(All) PinType(PINVRTS) Pin(2) PinID(2) Heir(PIN2) Filled} {}
canvas text {-10 75} {ID(7) Type(Pin) Layer(All) PinNum(2) PinID(2) Heir(PIN2)} {-text 2 -anchor nw}
canvas text {-10 30} {ID(7) Type(Pin) Layer(All) PinName(2) PinID(2) Heir(PIN2)} {-text #2 -anchor nw}
canvas line {0 50 0 0} {ID(7) Type(Pin) Heir(PIN2) Filled} {}
